*{
    margin: 0;
    padding:0;
    box-sizing:border-box;
}
html{
    font-family: system-ui;
    overflow-x: hidden;
}
body{
   
  background: url('../Images/body.png') repeat;
}
body #toast-container .toast-error {

    background-color: #fff; 
    color: #000; 
    background-image: url('../Images/error.jpg') !important;
    background-position: left 8px top 18px;
    background-size: 30px;
    /* filter: sepia(1) saturate(10) hue-rotate(-50deg); */
}
body #toast-container .toast-error .toast-title{
    display: none;

}
body #toast-container .toast-error .toast-progress{
    background-color: red;

}

/* Banner style Start */
.banner{
    width: 100%;
    min-height: 75vh;
    background: url('../Images/slide1.jpg');
    background-repeat:  no-repeat;
    background-position: center center;
    background-size: cover;
    animation: slide 15s infinite;
}
@keyframes slide {
    0% {
        background-image: url('../Images/slide4.jpg');
    }
    33% {
        background-image: url('../Images/slide6.jpg');
    }
    66% {
        background-image: url('../Images/slide7.jpg');
    }
    100% {
        background-image: url('../Images/slide1.jpg');
    }
}
/* Banner style End */

/* Services Style start */

.sec-title{
    color: #ffffff;
  font-size: 38px;
  font-weight: 500;
  letter-spacing: 4px;
  text-align: center;
}
.service-link{
    color: #ffffff;
  font-size: 17px;
  letter-spacing: 1px;
  text-decoration: none;
  transition: all 0.23s ease-in-out;
}

.service-link:hover{
   text-decoration: underline;
   color: #02e302 !important;
}
/* Services Style end */


/* About style start */
.about-para{
    color: #ffffff;
  font-size: 14px;
  letter-spacing: 0.5;
  line-height: 24px;
}
.about-btn{
    border: 1px solid #09B169;
  cursor: pointer;
  color: #fff;
  background-color:#09B169 ;
  text-decoration: none;
  font-size: 15px;
  padding: 11px;
  border-radius: 3px;
  transition: allall 0.23s ease-in-out;
}
.about-btn:hover{
    background:#09B169;
    color: #fff;
}
/* About style end*/


/* Contact Style start */
.contact{
    width: 100%;
    min-height: 450px;
    background:url(../Images/sarer.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 80%;
}
.contact-title{
    font-size: 38px;
  font-weight: bold;
  letter-spacing: 4px;
  color: #747474;
  text-align: center !important;
}
.contact-title input{
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--bs-body-color);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color:blue  !important;
    background-clip: padding-box;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: var(--bs-border-radius);
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.messSucc_7733 {
    display: none;
    width: 900px;
    padding-top: 14px;
    padding-bottom: 14px;
    text-align: left;
    color: #fff;
    font-size: 15px;
    border-radius: 3px;
    border: 1px solid #087308;
    background-color: #088c08;
    margin-top: 38px;
}
.contactTab_9666 {
    color: #fff;
    font-size: 15px;
}
.inp_6966 {
    width: 350px;
    border: 1px solid #c8c8c8;
    border-radius: 2px;
    color: #fff;
    font-size: 13px;
    padding-left: 10px;
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: #30333a;
}
.area_6966 {
    width: 350px;
    border: 1px solid #c8c8c8;
    border-radius: 2px;
    color: #fff;
    font-size: 13px;
    padding-left: 10px;
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: #30333a;
    resize: none;
    height: 80px;
}
.btn_3256 {
    border: 1px solid #09b169;
    cursor: pointer;
    color: #09b169;
    font-size: 15px;
    font-weight: 700;
    background-color: #191c23;
    padding: 10px 40px;
    border-radius: 3px;
}
.contact_form a{
    color: #fff;
}
.labServ_6411 {
    color: #fff;
    font-size: 38px;
    font-weight: 700;
    letter-spacing: 4px;
    
}
/* Contact Style end */







/* Information page start */

.info-btn{
    width:200px;
    border: 1px solid #fff;
    background:#000;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0 !important;
    font-size: 15px;
}
.info-btn:hover{
    border: 1px solid #fff;
    background:#000;
}
.info-btn.active{
    background: #fff;
    color: #000 !important;
}

.content{
    display: none;
}
/* Information page end */

/* check status */
.informBox_5566 {
    width: 832px;
    padding: 5px 26px;
    text-align: left;
    font-size: 17px;
    color: #fff;
    border: 1px dashed #c8c8c8;
    margin-top: 60px;
    margin-bottom: 20px;
    line-height: 19px;
}

.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #30333a !important;
    color: #fff !important;
    background-clip: padding-box;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: var(--bs-border-radius);
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
#vpb_captcha_code {
    width: 141px;
    padding-left: 4px;
    font-size: 18px;
    height: 48px;
    margin-left: 15px;
    vertical-align: top;
    border: 1px solid #c8c8c8;
    border-radius: 2px;
    color: #c8c8c8;
    background-color: #30333a;
}



#captcha{
    width: 140px;
    height: 45px;
    text-align: center;
    font-size: 1.3rem;
    font-weight: bold;
    color: blue;
    background:url(../Images/captcha.png);
    background-position: center center;
    background-size: cover;
    background-repeat: calc(no-repeat);
}